@import url('https://fonts.googleapis.com/css2?family=Cabin:ital,wght@0,400..700;1,400..700&display=swap');

@font-face {
    font-family: 'VTF Redzone Classic';
    src: url('/VTFRedzone-Classic.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}



:root {
    --body-font-family: 'Cabin', sans-serif;
    --bs-font-sans-serif: 'Cabin', sans-serif;
    --bs-body-font-family: 'Cabin', sans-serif;
    --heading-font-family: 'Cabin', sans-serif;
}

.sec-recent-news .card-title a {   color: #000; }
.sec-featured-athletes, .sec-featured-athletes .component-aotw.layout-align .player .player-details:after, 
.sec-featured-athletes .component-aotw.layout-align .player .player-details:before, .sec-featured-athletes .component-aotw.layout-align .player .headshot,
.sec-featured-athletes .component-aotw.layout-align .player:after{   border-color: var(--bs-primary); }

footer#site-footer .footer-details-wrapper .footer-details .footer-logo img.img-fluid {   max-height: 6rem; }
footer#site-footer .footer-details-wrapper .footer-details .fs-2.title {   font-size: 1.5rem !important; }
.component-banner.layout-flex .item img {   max-height: 5rem;}
.sec-featured-athletes .component-title {   border-bottom-color: var(--bs-primary); }

.sec-featured-athletes .component-aotw.layout-align .player .player-details:before {    background-size: 100px;   background-position-x: 97%; }
.site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a {   color: #000; }

.site-header .macro-primary-navigation .component-navbar-split.layout-standard .dropdown-menu a, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link, 
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link {    color: #000; }
.component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {    font-weight: bold;    text-transform: uppercase;    border-bottom-color: var(--bs-primary);   border-bottom-width: 2px; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .megamenu .dropdown-menu-inner ul[data-flex=true] > li.nav-item:not(.brand-icon) > a:after {   border-color: #000; }
.sec-banner {   background-image: none; }

.title-bar .site-title {    font-family: 'VTF Redzone Classic';    letter-spacing: 5px;    font-size: 2.5rem;    font-weight: normal;    font-style: italic;   padding-top: 0; }
.site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {
    font-family: 'VTF Redzone Classic';    letter-spacing: 1px;   font-weight: normal;
}
.component-title{   font-family: 'VTF Redzone Classic';}
.component-title, .sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after {    font-family: 'VTF Redzone Classic';    font-weight: normal;    font-style: italic;   letter-spacing: 1px; }

.site-header .macro-primary-navigation {    border-width: 3px;   border-color: #fff; }
section.section.sec-photo-gallery.py-5 {   padding-top: 0rem !important; }


@media(min-width:992px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered img {    max-height: 7rem;   top: -1.4rem; }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .navbar-brand-centered {min-width: 6rem; }
    .section .archive-link a {   font-size: 1.8rem; }
    .component-title {   font-size: 2.4rem; }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle {    font-size: 2rem;    font-weight: normal;   font-family: 'VTF Redzone Classic';  }
.sec-featured-athletes .ps-component.component-aotw {   border-bottom: 6px solid var(--bs-primary); }

.title-bar, .sec-top-stories, .sec-top-stories-desktop, .sec-schedule-tabs, .sec-banner, .sec-standings, html:not(.landing.site-home) main.site-main {   background-image: url(/images/setup/landing-background-image.png); }

    
}
@media(min-width:1200px){
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link {   font-size: 1.4rem; }
}

@media(max-width:991px){
    .sec-schedule-tabs .component-tabs .nav-pills {   border-color: var(--bs-primary); }
    .sec-featured-athletes .component-aotw.layout-align .player {   border-bottom-color: var(--bs-primary); }
    .site-header .mobile-menu .navbar-offcanvas-template .accordion-flush .accordion-item .nav-link {   font-weight: bold; }
}

@media(max-width:767px){
    .sec-schedule-tabs .component-scoreboard.layout-small .card {    border: 1px solid var(--bs-primary); }
}







